Subject: Re: [Catalina22] OT: Kayak

From: "Dan & Bobbi Batchelor" <[email-masked]>
Date: Mon, 21 Mar 2005 17:53:12 -0500

MessageJim,  I plan on getting wet using my kayak.  It is a "sit on top" not sit in style.  This type has no real place for water to get in and swamp it.  It is a one piece rotational molded item.  I will be using in the warm weather only.  If I capsize, it would be just a simple matter of pulling myself back on top.  Not an easy task considering my weight ;-).  I will practice doing this in shallow water.  The kayak came with instructions on how to get back on.

Butchie
C22 Swing Keel
#13320 1986
"Sandy Bottoms"
Beachwood, NJ (Barnegat Bay)
http://home.comcast.net/~d.batch/
  ----- Original Message ----- 
  From: Dennis, Jim 
  To: [email-masked]' 
  Sent: Monday, March 21, 2005 1:00 PM
  Subject: RE: [Catalina22] OT: Kayak

  Okay, all this talk about kayaks made me think, so I went to the local sporting goods store this weekend and they were having a sale...  so now I am the proud owner of an expensive piece of orange plastic (bright orange so that the power boaters will be less likely to drive over me).

  I figure it is a half-hour to get to my C-22 and often it will be windy at my house and not at the lake and vice-versa.  So, if I drag along the kayak, it would not be a wasted trip, plus it would be good exercise.

  I have two general kayak questions:

  1.  Is this a sport where every time you go out you should expect to get wet?  It is still pretty cold in Ohio and I don't know if I should try it in the next week or wait until the water warms up.

  2.  If you capsize:
          A.  How do you bail the water out?
          B.  What is the right way to get back in?

  Thanks,
  Jim
    -----Original Message-----
    From: [email-masked] [mailto:[email-masked]] On Behalf Of Ashley, Miles H, WCS
    Sent: Friday, March 18, 2005 8:37 AM
    To: [email-masked]
    Subject: RE: [Catalina22] kayak

    Since you're considering a rigid Kayak, I've been using and towing a 12' Poke Boat with great success.  Check out their products at www.pokeboat.com .  I've had mine since 1992.  I went to the Factory in Berea KY and picked it up.  Weighs under 30#, so it is easy to pick it up and toss around.  It is also very stable compared to a canoe.  I run with Sea Kayaks often, and because of the light weight, I can keep up with the leaders with no extra effort.  The bow shape causes me to use a spray skirt in chop, but the forward buoyancy is adequate for all of the situations I've run into.  The Poke Boat tracks well when towed from the forward rope carry handle, but I had to re-bed the rope once.  The mfg will work with you on those type of issues if you tell them how you will be using the boat when you order it.

    Captain  Miles  Ashley
    Hull # 940 - Swing Keel
    '72   C-22    Dragonass  
    Chincoteague Island, VA

----------------------------------------------------------------------------
    From: [email-masked] [mailto:[email-masked]] On Behalf Of Dan & Bobbi Batchelor
    Sent: Friday, March 18, 2005 6:14 AM
    To: [email-masked]
    Subject: [Catalina22] kayak

    Thanks to Andre and Brian for your input regarding kayaks.  I have done quite abit of research and feel a rigid plastic kayak will suit my needs.  I plan on going to the Paddle Sport 2005 show on Saturday here in NJ.  I don't think I will be able to transport a rigid kayak on a c22, but I can certainly tow it behind so I can explore when we anchor.

    Butchie
    C22 Swing Keel
    #13320 1986
    "Sandy Bottoms"
    Beachwood, NJ (Barnegat Bay)
    http://home.comcast.net/~d.batch/